PeakHour 4 runs on Macs running the following OS X versions:

  • macOS X 10.9.0 or higher.

In addition, devices that you wish to monitor with PeakHour must support either:

  • SNMP v1, v2c or v3 and / or
  • UPnP supporting Internet Gateway Device (IGW) v1.0 or v2.0